<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11814" pointId="647" subPointId="0" userId="08D76751-277F-4A4B-B1DC-C70967FDA45E" date="2024-05-16 13:47:41" timeDiffer="-11">
  <longitude>113.406783</longitude>
  <latitude>23.049564</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor143974_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市番禺区大学城中环西路</address>
  <locationDescribe>在大学城南(地铁站)附近</locationDescribe>
  <currentTime>1715838461143</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240516/1715838461143.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>